# Status


## Values

| Name                   | Value                  |
| ---------------------- | ---------------------- |
| `StatusInactive`       | inactive               |
| `StatusScheduled`      | scheduled              |
| `StatusInprogress`     | inprogress             |
| `StatusComplete`       | complete               |
| `StatusCancelled`      | cancelled              |
| `StatusError`          | error                  |
| `StatusPostprocessing` | postprocessing         |
| `StatusPaused`         | paused                 |